.cust_bg_1 {
    background: linear-gradient(#f2f1ed, #f2f1ed), url(/img/fotogalereya/foto1.jpg) fixed center center !important;
    background-size: cover !important;
}
.cust_bg_2 {
    background: linear-gradient(#f2f1ed, #f2f1ed), url(/img/fotogalereya/foto1.jpg) fixed center center !important;
    background-size: cover !important;
}
.cust_bg_3 {
    background: linear-gradient(#f2f1ed, #f2f1ed), url(/img/fotogalereya/foto1.jpg) fixed center center !important;
    background-size: cover !important;
}
.cust_bg_4 {
    background: linear-gradient(rgba(189, 220, 205, 0.9), rgba(189, 220, 205, 0.9)), url(/img/fotogalereya/foto1.jpg) fixed center center !important;
    background-size: cover !important;
}

#footer .footer-top .footer-info h3 {
    color: #fff !important;
    border-left: 4px solid #18d26e !important;
}

/*ÐšÐ½Ð¾Ð¿ÐºÐ° Ð½Ð° ÑÐ»Ð°Ð¹Ð´Ðµ*/
#intro .btn-get-started {
    color: #fff !important;
    background: #795548 !important;
}
#intro .btn-get-started:hover {
    color: #fff !important;
    background: #795548 !important;
}

/*back-to-top*/
.back-to-top {
    background: #18d26e !important;
    color: #fff !important;
}

/*Ð‘Ð»Ð¾ÐºÐ¸ Ð¿Ð¾Ð¼ÐµÑ‰ÐµÐ½Ð¸Ð¹*/
#portfolio .portfolio-items figure {
    background: #3f5646 !important;
}
/*    Ð¥Ð°Ñ€Ð°ÐºÑ‚ÐµÑ€Ð¸ÑÑ‚Ð¸ÐºÐ¸ Ð±Ð»Ð¾ÐºÐ°*/
    #portfolio .portfolio-items .item-description {
        background-color: #3f5646;
    }
    #portfolio.portfolio .portfolio-items figure:hover .item-description {
    background: #3f5646 !important;
    }